/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

import kr.co.zumo.app.lifeplus.bean.JsonBeanBase;

/**
 * MemberJoinRequestBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 1.]   [최초 작성]
 * @since 2018. 10. 1.
 */
public class MemberJoinRequestBean extends JsonBeanBase {
  /*
  "{
  ""mail_id"":""test@test.com"",
  ""user_name"":""홍길동""
  }"
   */
  @SerializedName("mail_id")
  private String emailId;
  @SerializedName("user_name")
  private String name;

  public String getEmailId() {
    return emailId;
  }

  public void setEmailId(String emailId) {
    this.emailId = emailId;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }
}
